.footer-container {
	background: #070707;
	padding: 0 0 2rem 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.footer-input {
	padding: 8px 20px;
	border-radius: 2px;
	margin-right: 10px;
	margin-top: 10px;
	outline: none;
	border: none;
	font-size: 18px;
	margin-bottom: 16px;
	border: 1px solid #fff;
}

.footer-input::placeholder {
	color: #b1b1b1;
}

.website-rights {
	color: #fff;
	margin-bottom: 16px;
}


@media screen and (max-width: 820px) {
  
  .footer-input {
    width: 100%;
  }
	
}